[09:50] Gholamsakhi Ahmad

.<!DOCTYPE html>

<html lang="en">

<head>

    <meta charset="UTF-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Document</title>

    <link rel="stylesheet" href="Style.css">

</head>

<body>

<nav>

    <a class="navlink" href="Home.html">One Piece Home</a>

    <a class="navlink" href="AboutUs.html">About us</a>

    <img  src="onepiecelogo2.png" alt="" width="15%" height="15%">



</nav>

<img src="Franky.jpg" id="onepiececrew" alt="onepiececrew">

<h1>Franky</h1>

<p>

    Franky, mit vollem Namen "Cutty Flam", ist ein exzentrischer Cyborg im Anime- und Manga-Franchise One Piece, das von Eiichiro Oda erschaffen wurde. Er ist ein Mitglied der Strohhutpiraten, die von Monkey D. Ruffy angeführt werden.

</p>



<p>

    Franky ist ein begabter Schiffszimmermann und Ingenieur. Er ist bekannt für seine Fähigkeit, fortschrittliche Technologien zu entwickeln und sie in seinen eigenen Körper zu integrieren. Nachdem er schwere Verletzungen erlitten hatte, ließ er sich selbst in einen Cyborg umwandeln und erhielt dadurch übermenschliche Stärke und vielseitige Fähigkeiten.

</p>



<p>

    Franky hat eine einzigartige Persönlichkeit und einen markanten Auftritt mit einem künstlichen Körper, der voller mechanischer Komponenten und Waffen ist. Er ist ein leidenschaftlicher und energiegeladener Charakter, der oft mit großer Begeisterung und Enthusiasmus spricht und handelt.

</p>



<p>

    Franky ist dafür bekannt, dass er seine Körperkraft einsetzt, um starke Angriffe auszuführen. Er kann seine Hände in Geschosse verwandeln, Raketen aus seinem Körper abfeuern und seine Umgebung mit seiner übermenschlichen Stärke manipulieren. Trotz seiner Roboterästhetik hat er ein großes Herz und eine tiefe Verbundenheit mit seinen Freunden.

</p>



<p>

    Franky hat den Traum, das beste Schiff aller Zeiten zu bauen und die Grand Line zu bereisen. Er ist entschlossen, seine Ziele zu erreichen und ist bereit, alles zu opfern, um seine Freunde zu beschützen. Obwohl er manchmal seine wahre Natur hinter seiner taffen Fassade verbirgt, zeigt er eine aufrichtige Loyalität gegenüber der Strohhutpiraten-Crew.

</p>



<p>

    Insgesamt verkörpert Franky eine Mischung aus Stärke, Kreativität und Charisma. Seine technischen Fähigkeiten, seine beeindruckende Stärke und sein unerschütterlicher Glaube an seine Träume machen ihn zu einem wichtigen Mitglied der Strohhutpiraten und einem unvergesslichen Charakter in One Piece.

</p>











</body>

</html>